/* stili per banner e pagina di avviso cookie */
#nota_cookies {
	/*position: relative;
	left: 10px;*/
	width: 100%;
	height: 70px;
	text-align: center;
	border: 1px;
	border-color: #000000;
	font-size: 14px;
	font-weight: bold;
	z-index: 200;
	display: none;
	background-color: #EEEEEE;
	padding-top: 10px;
}
#nota_cookies button {
	border: 1px solid #003082;
	background-color: transparent;
	margin: auto 10px;
	color: #003082;
	padding: 5px 15px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}
#bottoniera_cookies {
	width: 100%;
	margin: 10px auto;
}
a.cookie_info {
	margin: auto 10px;
}

.singleQ {
	margin-bottom: 15px;
}

.singleQ .dom {
	font-weight: bold;
	font-size: 14px;
}

.singleQ ul {
	position: relative;
	left: 14px;
}

.singleQ li
{
	margin: 5px 5px;
}

.singleQ ul .capoverso {
	font-style: italic;
}
